body	{
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	line-height: 1.333em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.93em;
	color: #003366;
	background-image: url(grafiken/verlauf.gif);
	background-repeat: repeat-y;
	}

.text	{
	color: #003366;
	background-color: #FFFFFF; }
			  
.hintergrund
	{
	color: #000066;
	background-color: #FFFF66;
	}
	
.hg-rot
	{
	color: #000066;
	background-color: #FDCBC6;
	}

.mainmenu
	{
	color: #003366;
	text-decoration: none;
	}

.menu	{
	font-size: 13px;
	}
			  
.footer
	{
	font-size: 0.85em;
	}

.headline
	{
	font-size: 1.4em;
	color: #003366;
	font-weight: bold;
	}

h1	{
	font-size: 1.4em;
	color: #003366;
	font-weight: bold;
	text-align: center;
	}

.headline1
	{
	font-size: 1.3em;
	color: #003366;
	font-weight: normal;
	}

h2	{
	font-size: 1.3em;
	color: #003366;
	font-weight: normal;

	}

.headline2
	{
	color: #003366;
	font-weight: bold;
	font-size: 100%;
	}

h3	{
	color: #003366;
	font-weight: bold;
	font-size: 100%;
	}

a:link       { color: #0E37C7; text-decoration:none; }
a:visited    { color: #0E37C7; text-decoration: none; }
a:hover      { color: #0E37C7; background-color: #FFFF66; }
a:active     { color: #00324A; text-decoration: underline; }

a.logolink:hover { background-color: transparent;}

a.blockmenu_item  {display: block;}
a.blockmenu_item:hover {display: block;}

a.menu:link       {
	color: #0E37C7;
	text-decoration:none;
	display: block;
	font-size: 14px;
}
a.menu:hover      {
	color: #0E37C7;
	background-color: #FFFF66;
	display: block;
	font-size: 14px;
}
a.menu:active     {
	color: #00324A;
	text-decoration: underline;
	display: block;
	font-size: 14px;
}
a.menu:visited    {
	color: #0E37C7;
	text-decoration: none;
	display: block;
	font-size: 14px;
}


.hintergrund2 {
	color: #000066;
	background-color: #ECF1F7;
}
#head_left {
	left: 0px;
	top: 0px;
	width: 178px;
	height: 80px;
	position: absolute;
	z-index: 2;
	background-image: url(grafiken/head_l.png);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
}

.logo-blank {
}


#head_spacer {
	left: 178px;
	top: 0px;
	width: 500px;
	height: 80px;
	background-image: url(grafiken/headspac.gif);
	background-repeat: repeat-x;
	position: absolute;
	z-index: 1;
}
#head_mid {
	position: absolute;
	left: 30%;
	z-index: 2;
}
#head_right {
	position: absolute;
	z-index: 2;
	right: 10px;
	top: 5px;
}
#menu_left {
	position: absolute;
	width: 170px;
	height: 200px;
	left: 0px;
	top: 142px;
	line-height: 1.1em;
}
.menu_left {
	font-size: 14px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
#main {
	position: absolute;
	left: 200px;
	top: 100px;
	right: 50px;
	bottom: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	max-width:60em;

}

#main_index {
	position: absolute;
	left: 190px;
	right: 10px;
	top: 100px;
	padding-bottom: 100px;
}

.floatright {
	float: right;
	margin-bottom: 15px;
	margin-left: 20px;
}
.floatleft {
	float: left;
	margin-bottom: 15px;
	margin-right: 25px;
}

.floatright_img {
	float: right;
	margin-bottom: 15px;
	margin-left: 20px;
	margin-top: 10px;
	font-size: 0.75em;

}
.floatleft_img {
	float: left;
	margin-bottom: 15px;
	margin-right: 25px;
	margin-top: 10px;
	font-size: 0.75em;
}


.chapter {
	position: relative;
	width: 100%;
	background-image: url(grafiken/101.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 30px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 15px;
	padding-top: 5px;
	margin-bottom: 1em;
}
li {
	margin-bottom: 0.4em;
	margin-top: 0.4em;
}
ul {
	list-style-type: square;
}



#temp {
	position:absolute;
	width:368px;
	height:204px;
	z-index:1;
	background-color: #FFFF00;
	left: 234px;
	top: 152px;
}
#tbbox1 {
	padding: 10px;
	width: 30%;
	margin-bottom: 10px;
	margin-left: 10px;
	float: right;
	background-color: #EFEFEF;
}
.tbbox1 {
	padding: 10px;
	width: 35%;
	margin-bottom: 10px;
	margin-left: 10px;
	float: right;
	background-color: #EFEFEF;
	font-size: small;
}

div#printheader {
	visibility: hidden;
}

.printfooter {
	visibility: hidden;
}

.footer-box {
	background-color: #EEF4F9;
	float:left;
	bottom: 0px;
	left: 30%;
	margin: 3px;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 12px;
	padding-right: 12px;
	font-family: sans-serif, Arial, Helvetica; 
	font-size: 0.75em;
}

.footnote
	{
	vertical-align: 25%;
	font-size: 0.75em;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.list-spacerbox {
	float: left;
	width: 10%;
}
.video-thumb {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;	
	}
.tbbox2 {
	padding: 10px;
	width: 90%;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #EFEFEF;
}
.fixedfont {
	font-family: Courier New, Courier, monospace;
}

.important { display:none;}

.fnbox {
	width: 25%;
	float: right;
	background-color: #ECF1F7;
	font-size: small;
	line-height: 125%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.7em;
	margin-left: 0.7em;
	right: 0%;
	position: relative;
	padding-top: 0em;
	padding-right: 0.5em;
	padding-bottom: 0em;
	padding-left: 0.5em;
}



a.tooltip
{position:relative;
	text-decoration:none;
} 

a.tooltip:hover
{
z-index:2;
} 

a.tooltip span
{
display: none;
} 

a.tooltip:hover span
{ 
   position: absolute;
   display:block;
   left: -190px;
   color: #000;
   padding: 10px 10px 10px 20px;
   margin-top: -30px;
   background-color: #FFC;
   border:1px dashed #12127D; 
   border-radius: 20px 0px 20px 0px;
   box-shadow: 1px 1px 10px #aaaaaa;
}
.tbbox2 {
	margin-left: 3em;
	margin-right: 3em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 2em;
	padding-right: 2em;
	background-color: #09F;
	color:#FFF;
	background-image: url(material/tb/tb34/tb-ecke.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}

.tbkapitel {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 2em;
	padding-right: 2em;
	background-color: #C4D9EE;
}
.tbkapitelnr {
	font-size:15em;
	line-height:1em;
}
